Commit 10f707bf authored by Florian Schlichting's avatar Florian Schlichting

release to unstable

parent 83063aa3
mpd (0.21.4-1) UNRELEASED; urgency=medium
mpd (0.21.4-1) unstable; urgency=medium
* New upstream version 0.21.4
* Drop libwrap support, removed upstream
* Bump dh compat to level 12
* Declare compliance with Debian Policy 4.3.0
* Add a Pre-Depends for init-system-helpers
* Upload 0.21 to unstable
-- Florian Schlichting <fsfs@debian.org> Sat, 05 Jan 2019 10:21:52 +0100
-- Florian Schlichting <fsfs@debian.org> Sat, 05 Jan 2019 10:55:49 +0100
mpd (0.21.3-1) experimental; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment